@font-face {
  font-family: starborn;
  src: url(Starborn.ttf);
}

@font-face {
  font-family: porkys;
  src: url(porkys.TTF);
}

@font-face {
  font-family: jakob;
  src: url(jakob.ttf);
}

@font-face {
  font-family: wfa;
  src: url(wfa.otf);
}

@font-face {
  font-family: pixels;
  src: url(Pixels.ttf);
}

@font-face {
  font-family: pixelated;
  src: url(pixelated.ttf);
}

@font-face {
  font-family: pixelmix;
  src: url(pixelmix.ttf);
}

@font-face {
  font-family: dogica;
  src: url(dogica.otf);
}

@font-face {
  font-family: hello;
  src: url(pixel.ttf);
}

@font-face {
  font-family: cute;
  src: url(cute.ttf);
}

@font-face {
  font-family: notes;
  src: url(notes.ttf);
}
    
@font-face {
  font-family: cutes;
  src: url(cutes.otf);
}

@font-face {
  font-family: love;
  src: url(love.ttf);
}

@font-face {
  font-family: rainy;
  src: url(rainyhearts.ttf);
}

@font-face {
  font-family: mine;
  src: url(minecraft.ttf);
}

@font-face {
  font-family: plain;
  src: url(plain.ttf);
}

@font-face {
  font-family: simple;
  src: url(simple.ttf);
}

@font-face {
  font-family: aurora;
  src: url(aurora.ttf);
}